libnvme(2)

NAME
enum nvme_err_status_field - This field indicates the error information log entry status field

SYNOPSIS
enum nvme_err_status_field {
NVME_ERR_SF_PHASE_TAG_SHIFT ,
NVME_ERR_SF_STATUS_FIELD_SHIFT ,
NVME_ERR_SF_PHASE_TAG_MASK ,
NVME_ERR_SF_STATUS_FIELD_MASK

};

Constants

NVME_ERR_SF_PHASE_TAG_SHIFT
    Shift amount to get the phase tag

NVME_ERR_SF_STATUS_FIELD_SHIFT
    Shift amount to get the status field

NVME_ERR_SF_PHASE_TAG_MASK
    Mask to get the phase tag

NVME_ERR_SF_STATUS_FIELD_MASK
    Mask to get the status field